html {
    overflow-x: hidden;
}

body {
    line-height: 1.7;
    color: #364d59 !important;
    font-weight: 400;
	font-family: 'DM Sans', sans-serif;
    font-size: 1rem;
}
::selection {
    background: #000;
    color: #fff;
}
.bg-light {
    background-color: #f6f5f5 !important;
}
a {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
    font-weight: 300;
    color: #364d59;
}

.border-2 {
    border-width: 2px;
}

.text-black {
    color: #000 !important;
}
.btn {
    border-radius: 30px;
    font-size: .8rem;
    text-transform: uppercase;
    letter-spacing: .2rem;
    padding: 10px 20px;
    text-decoration: none;
}
.btn-primary {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}
.feature-1:hover {
    box-shadow: 1px 1px 1px 1px #c5c5c5;
}
.btn:active, .btn:focus {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form-control {
    height: 55px;
    background: #fff !important;
    font-family: "DM Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
.site-section {
    padding: 2.5em 0;
}

@media (min-width: 768px) {
    .site-section {
        padding: 5em 0;
    }
}
.site-section.site-section-sm {
    padding: 4em 0;
}

.site-footer {
    padding: 4em 0;
    background: #000;
}

@media (min-width: 768px) {
    .site-footer {
        padding: 8em 0;
    }
}

.site-footer .border-top {
    border-top: 1px solid rgba(255, 255, 255, 0.1) !important;
}

.site-footer p {
    color: #fff;
}

.site-footer h2, .site-footer h3, .site-footer h4, .site-footer h5 {
    color: #fff;
}

.site-footer a {
    color: rgba(255, 255, 255, 0.5);
}

.site-footer a:hover {
    color: white;
}

.site-footer ul li {
    margin-bottom: 10px;
}

.site-footer .footer-heading {
    font-size: 16px;
    color: #dc3545;
    text-transform: uppercase;
}

.site-navbar {
    margin-bottom: 0px;
    z-index: 1999;
    position: absolute;
    top: 0;
    width: 100%;
    padding: 1rem;
}
.site-navbar .site-logo {
    margin: 0;
    padding: 0;
    font-size: 2.7rem;
}

.site-navbar .site-logo a {
    color: #fff;
}
.site-navbar .site-navigation .site-menu {
    margin: 0;
    padding: 0;
    margin-bottom: 0;
}

.site-navbar .site-navigation .site-menu .active {
    color: #dc3545 !important;
}

.site-navbar .site-navigation .site-menu a {
    text-decoration: none !important;
    display: inline-block;
}

.site-navbar .site-navigation .site-menu > li {
    display: inline-block;
}

.site-navbar .site-navigation .site-menu > li > a {
    margin-left: 15px;
    margin-right: 15px;
    padding: 20px 0px;
    color: #000 !important;
    display: inline-block;
    text-decoration: none !important;
}

.site-navbar .site-navigation .site-menu > li > a:hover {
    color: #dc3545;
}

.site-navbar .site-navigation .site-menu > li.active > a {
    color: #dc3545 !important;	
}

.site-mobile-menu {
    width: 300px;
    position: fixed;
    right: 0;
    z-index: 2000;
    padding-top: 20px;
    background: #fff;
    height: calc(100vh);
    -webkit-transform: translateX(110%);
    -ms-transform: translateX(110%);
    transform: translateX(110%);
    -webkit-box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
    box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
}

.site-mobile-menu .site-mobile-menu-header {
    width: 100%;
    float: left;
    padding-left: 20px;
    padding-right: 20px;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close {
    float: right;
    margin-top: 8px;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {
    font-size: 30px;
    display: inline-block;
    padding-left: 10px;
    padding-right: 0px;
    line-height: 1;
    cursor: pointer;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

.site-mobile-menu .site-mobile-menu-body {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    position: relative;
    padding: 0 20px 20px 20px;
    height: calc(100vh - 52px);
    padding-bottom: 150px;
}

.site-mobile-menu .site-nav-wrap {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
}

.site-mobile-menu .site-nav-wrap a {
    padding: 10px 20px;
    display: block;
    position: relative;
    color: #212529;
}

.site-mobile-menu .site-nav-wrap a:hover {
    color: #dc3545;
}

.site-mobile-menu .site-nav-wrap li {
    position: relative;
    display: block;
}

.site-mobile-menu .site-nav-wrap li .nav-link.active {
    color: #dc3545;
}

.site-mobile-menu .site-nav-wrap li.active > a {
    color: #dc3545;
}

.site-mobile-menu .site-nav-wrap > li {
    display: block;
    position: relative;
    float: left;
    width: 100%;
}

.site-mobile-menu .site-nav-wrap > li > a {
    padding-left: 20px;
    font-size: 20px;
}

.site-section {
    padding: 7rem 0;
}

.form-control {
    border: none;
    border: 1px solid #e6e6e6;
}

.form-control:hover, .form-control:active, .form-control:focus {
    border: 1px solid #666666;
}

.sidebar-box {
    margin-bottom: 30px;
    padding: 25px;
    font-size: 15px;
    width: 100%;
    float: left;
    background: #fff;
}

.sidebar-box *:last-child {
    margin-bottom: 0;
}

.sidebar-box h3 {
    font-size: 18px;
    margin-bottom: 15px;
}

.comment-form-wrap {
    clear: both;
}

.search-form {
    background: #f7f7f7;
    padding: 10px;
}

.search-form .form-group {
    position: relative;
}

.search-form .form-group input {
    padding-right: 50px;
}

.search-form .icon {
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.site-info {
    line-height: 1.2;
    color: #fff;
    font-size: .9rem;
}

.site-info .block-icon {
    font-size: 2rem;
    color: #dc3545;
}

.top-social a {
    display: inline-block;
    padding: 20px;
}

.menu-wrap {
    padding: 10px 20px;
    background: #fff;
}
.blog-content p {
    text-align: justify;
}

.blog-content{padding:13px!important;}
.blog-content:hover{box-shadow:1px 2px 12px #dc3545; transition:0.4s;}

.sidebar-box p {
    text-align: justify;
}

.comment.even.thread-even.depth-1.media.comment-box {
    margin-top: 20px;
}

.rating-header {
    margin-top: -10px;
    margin-bottom: 10px;
}

.blog-content .pt-5 {
    padding-top: 3px !important;
}

.mid {
    margin-top: 26px;
}
.mid:hover{box-shadow:1px 2px 12px; padding:20px;}

.site-section {
    padding: 2rem 0;
}
h5.mb-5 {
    font-size: 1.75rem;
}

.comment-title h5 {
    font-size: 1.75rem;
}

.breadcrumb h3 {
    font-size: 15px;
    display: inline-block;
}
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
}

ul.sun-m {
    position: absolute;
    background: white;
    margin-top: 12px;
    width: 200px;
    text-align: center;
    list-style: none;
    padding: 0px;
    display: none;
}

@media (max-width: 768px) {
    .mid {
        margin-top: 102px;
    }

    .site-section {
        /*padding: 6rem 0;*/
    }

    .blog-content h1 {
        font-size: 22px !important;
        margin-top: 76px !IMPORTANT;
    }
}
.feature-1 {
    padding: 30px;
    background: #fff0f0!important;
    border: 2px solid #dc3545!important;
    box-shadow: 1px 3px 10px #e1283a;
    border-radius: 20px;
    min-height: 234px;
    margin-bottom: 24px;
}
.fd .feature-1 h4 {
    font-size: 18px;
}
.offcanvas-menu .site-mobile-menu {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
}
.blog-item {    border: 2px solid #dc4634;
    padding: 16px 15px;
    box-shadow: 1px 2px 12px;}